/* Absolute Center Spinner */
.loading {
    bottom: 0;
    height: 2em;
    left: 0;
    margin: auto;
    overflow: show;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 999;
    text-align: center;
}

.loading:before 
{
    background-color: rgba(0, 0, 0, 0.3);
    content: '';
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}

#loading {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 3px solid rgba(255,255,255,.3);
    border-radius: 50%;
    border-top-color: #ccc;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}

@media only screen {
    .image-container {
        background-image: url('../img/bmw-service.jpg') !important;
    }

    .wizard-container {
        max-height: 100vh;
        overflow-y: scroll;
        padding-top: 0 !important;
    }
}

@media only screen and (max-width: 990px) {
    .image-container {
        background-image: none !important;
    }

    .wizard-container {
        max-height: 100vh;
        overflow-y: scroll;
        padding-top: 0 !important;
    }
}

